
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    text-align: justify
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p.center {
    text-align: center
    }
blockquote {
    text-align: justify
    }
blockquote.b2n {
    margin-left: 4em;
    margin-right: 4em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center
    }
pre {
    font-size: 0.7em
    }
hr {
    text-align: center;
    width: 50%
    }
html > body hr {
    margin-right: 25%;
    margin-left: 25%;
    width: 50%
    }
hr.full {
    width: 100%
    }
html > body hr.full {
    margin-right: 0%;
    margin-left: 0%;
    width: 100%
    }
hr.adverts {
    width: 100%;
    height: 5px;
    color: black
    }
html > body hr.adverts {
    margin-right: 0%;
    margin-left: 0%;
    width: 100%
    }
.note, .footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
table.nob {
    border-collapse: collapse;
    margin-left: 4em
    }
table.nobctr {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto
    }
table.allb {
    border: thin solid black;
    border-collapse: collapse;
    margin-left: 4em
    }
table.allbnomar {
    border: thin solid black;
    border-collapse: collapse
    }
table.allbctr {
    border: thin solid black;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto
    }
table.nomar {
    margin-left: 0
    }
td.nob {
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.nobpad {
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 1ex
    }
td.nspac {
    padding-left: 0;
    padding-right: 0
    }
td.allb {
    border: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.rightbsing {
    border-right: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.rightb {
    border-right: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 1ex
    }
td.leftb {
    border-left: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 1ex
    }
td.vertb {
    border-left: thin solid black;
    border-right: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 1ex
    }
td.vertbotb {
    border-left: thin solid black;
    border-right: thin solid black;
    border-bottom: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.botb {
    border-bottom: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.vertbsing {
    border-left: thin solid black;
    border-right: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.vertbotbsing {
    border-left: thin solid black;
    border-right: thin solid black;
    border-bottom: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.single p {
    margin: 0
    }
.contents {
    margin-left: 30%;
    margin-right: 10%;
    margin-bottom: 1em;
    text-align: left
    }
.contents .stanza {
    margin: 1em 0 1em 0
    }
.contents p {
    margin: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem p {
    margin: 0;
    padding-left: 3em;
    text-indent: -3em
    }
p.hg3 {
    margin-left: -0.3em
    }
p.hg1 {
    margin-left: -0.1em
    }
p.i1 {
    margin-left: 1em
    }
p.i1hg1 {
    margin-left: 0.9em
    }
p.i1hg3 {
    margin-left: 0.7em
    }
p.i2 {
    margin-left: 2em
    }
p.i2hg1 {
    margin-left: 1.9em
    }
p.i2hg3 {
    margin-left: 1.7em
    }
p.i3 {
    margin-left: 3em
    }
p.i4 {
    margin-left: 4em
    }
p.i4hg1 {
    margin-left: 3.9em
    }
p.i4hg3 {
    margin-left: 3.7em
    }
p.i6 {
    margin-left: 6em
    }
p.i6hg3 {
    margin-left: 5.7em
    }
p.i6hg1 {
    margin-left: 5.9em
    }
p.i8 {
    margin-left: 8em
    }
p.i8hg3 {
    margin-left: 7.7em
    }
p.i12 {
    margin-left: 12em
    }
p.i12hg3 {
    margin-left: 11.7em
    }
p.i12hg1 {
    margin-left: 11.9em
    }
p.i10 {
    margin-left: 10em
    }
p.i10hg3 {
    margin-left: 9.7em
    }
p.i16 {
    margin-left: 16em
    }
.poem .caesura {
    vertical-align: -200%
    }
.figure, .figcenter, .figright, .figleft {
    padding: 1em;
    margin: 0;
    text-align: center;
    font-size: 0.8em
    }
.figure img, .figcenter img, .figright img, .figleft img {
    border: none
    }
.figcenter {
    margin: auto
    }
.figright {
    float: right
    }
.figleft {
    float: left
    }
.linenum {
    position: absolute;
    top: auto;
    left: 60%
    }
span.pagenum {
    position: absolute;
    left: 1%;
    right: 91%;
    font-size: 8pt;
    font-style: normal
    }
span.correction {
    border-bottom: thin dotted red
    }
span.special {
    border-bottom: thin dotted green
    }
span.over {
    text-decoration: overline
    }
.sc {
    font-variant: small-caps
    }
.scac {
    font-size: small
    }
.grk {
    font-style: normal;
    font-family: "Palatino Linotype", "New Athena Unicode", Gentium, "Lucida Grande", Galilee, "Arial Unicode MS", sans-serif
    }
.saxon {
    font-style: normal;
    font-family: sans-serif
    }
p.author {
    text-align: right;
    margin-top: -1em
    }
p.address {
    margin-top: -0.5em
    }
.cenhead {
    text-align: center;
    margin-top: 1em
    }
img.middle {
    border: none;
    vertical-align: middle
    }
